@charset "UTF-8";

#tsubomi,
#azukariP,
#azukari,
#consultation {
	width: 310px; 
}
#tsubomi,
#azukariP {
	float: left;
	margin-right: 32px;
}
#azukariConsultation {
	float: left;
}

/*---------- おしらせ ----------*/
#piyopiyoNews {
	text-align: center;
}
#piyopiyoNews li {
	margin-bottom: 8px;
	padding-bottom: 8px;
	background: url(../common/images/border_table.gif) repeat-x bottom;
}
#piyopiyoNews li:last-child {
	margin-bottom: 0;
}
#piyopiyoNews a {
	margin-left: 1em;
}
.news {
	margin-bottom: 30px;
}
.news th {
	vertical-align: top;
	white-space: nowrap;
}
.news td {
	width: 100%;
}

/*---------- 支援の内容 ----------*/
#tsubomi .circleStyle li,
#azukariP .circleStyle li,
#azukari .circleStyle li,
#consultation .circleStyle li {
	padding-left: 0;
}
.circleStyle li strong {
	padding-left: 18px;
	color: #3F1F00;
}
.circleStyle li p {
	margin: 0.2em 0 1em 0;
}
.circleStyle li p strong {
	padding-left: 0;
	color: #B20000;
	font-weight: normal;
}

/* "預かり保育（在園児） */
#azukariP .circleStyle {
	margin-top: 1em;
}
#azukariP .circleStyle table {
	margin-bottom: 1em;
}
#azukariP .circleStyle th,
#azukariP .circleStyle td,
#azukari .circleStyle th,
#azukari .circleStyle td {
	padding: 0;
	background: none;
}
#azukariP .circleStyle th,
#azukari .circleStyle th {
	padding-right: 1em;
}
#azukariP .circleStyle li li,
#azukari .circleStyle li li {
	padding: 0;
	background: none;
}
#azukariP .circleStyle li li p,
#azukari .circleStyle li li p {
	margin: 0 0 0.5em 1em;
}
#azukariP .circleStyle li li table,
#azukari .circleStyle li li table {
	margin-left: 1em;
	text-align: center;
}

/* h.tabira */
.recruit_menu{
    display: flex;
    justify-content: center;
    margin: .5em;
    font-size: 1.5em;
    font-weight: bold;
}
.recruit_menu li{
    margin: 0 1em;
}
.recruit_menu li a{
    text-decoration: none;
}
.recruit_menu li a:hover{
    color: orange;
    opacity: .5;
    transition: .2s;
}
.pdf_embed iframe{
    aspect-ratio:1 / 1.4;
    width:100%;
    height:100%
}

/* ---------- */
.recruit_table{
    font-size: 1.1em;
    width: 100%;
}
.recruit_table tr{
    width: 100%;
}
.recruit_table tr th{
    width: 15em;
    padding: 1em;
    background-color: #FFF7E1;
}
.recruit_table tr th span{
    color: red;
    font-size: 0.8em;
    margin-left: 1em;
}
.recruit_table tr td{
    padding: 1em;
    background-color: #fffcf2;
}
.recruit_table input,.recruit_table textarea,.recruit_table select{
    margin-left: 2em;
    font-size: 1.1em;
}
.recruit_table input:active,.recruit_table textarea:active{
    border:solid 2px black;
    transition: .5s;
}
.submitbutton{
    display: flex;
    justify-content: flex-end;
}
.submitbutton input{
    margin: 0 1em;
    font-size: 1.5em;
    color: #E29E68;
    background-color: white;
    border:solid 2px #E29E68;
    border-radius: 5px;
}
.submitbutton input:last-child{
    margin: 0 1em;
    font-size: 1.5em;
    color: white;
    background-color: #E29E68;
    border:solid 2px #E29E68;
    border-radius: 5px;
}
.submitbutton input:hover{
    opacity: .5;
    transition: .5s;
}

/* 打消す */
tr:first-child th, tr:first-child td {
    padding: 1em;
}